.popup__discount__transparent {
	width: 100vw;
	height: 100%;
	bottom: 0;
	cursor: default;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: background 0.5s ease-in-out;
	transition: background 0.5s ease-in-out;
	z-index: 991;
	background-color: rgba(34,17,37,0.6);
}
.popup__discount__modal {
	width: 572px;
	height: 434px;
	background: #FFFFFF;
	box-shadow: 0px 25px 25px rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	position: fixed;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;	
}
.popup__discount {
	display: none;
}
.popup.active {
	display: flex;
}
.popup-success {
	display: none;
}
 .popup-success .popup-left{
    background-image: url(../iamges/success.png);
}
.modal-error {
	display: none;
}
.popup__discount__modal-body-success-text {
	display: none;
}
.popup__discount__modal.success {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.popup__discount__modal.success .popup-left:after {
	width: 177px;
	height: 255px;
	background-image: url(../images/box.svg);
	left: 50%;
	transform: translate(-50%, -50%);
}
.popup-repeat {
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.popup-title {
	font-size: 30px;
	line-height: 35px;
	text-align: center;
	font-family: "Arial Rounded MT";
	font-weight: 600;
	color: #2D3653;
	margin-bottom: 14px;
}
.popup-text {
	color: #2d3653;
	font-size: 18px;
	line-height: 25px;
	font-family: 'open_sansregular';
	text-align: center;
	margin-bottom: 20px;
}
.popup-button {
	width: 180px;
	height: 50px;
	border-radius: 4px;
	background-color: #ffcc00;
	color: #000000;
	font-family: 'open_sanssemibold';
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border: none;
	outline: none;
	margin: 0 auto;
	margin-top: 30px;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.popup-button:hover {
	-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	background-color: #ffdb4d;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.popup-button:focus {
	-webkit-box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	background-color: #e7b901;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.popup-link {
	color: #624e97;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 16px;
	text-decoration: underline;
	text-align: center;
	margin-top: 10px;
}
.popup-link:hover {
	cursor: pointer;
	text-decoration: none;
}
.popup-left {
	width: 192px;
	height: 434px;
	border-radius: 4px;
	background: linear-gradient(160.91deg, #624E97 0%, #A894DD 98.06%);
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.popup__discount__form:after {
	content: ' ';
	position: absolute;
	width: 226px;
	height: 218px;
	background-repeat: no-repeat;
	left: -15px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url(../images/mail.svg);
	z-index: 9;
}
.popup-success:after{
	content: ' ';
	position: absolute;
	width: 226px;
	height: 218px;
	background-repeat: no-repeat;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url(../images/success.svg);
	background-size: contain;
	z-index: 9;
}
.popup-success{
	padding-top: 88px;
}
.popup-content {
	margin-left: 192px;
	box-sizing: border-box;
	padding: 30px 30px 30px 37px;
}
.popup-content .popup__discount__form-row-icon {
	color: #6b7287;
	font-family: 'open_sansregular';
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 5px;
}
.popup__discount__form-row {
	position: relative;
}
.popup-content input {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #d7ddee;
	background-color: #ffffff;
	color: #2d3653;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 16px;
	padding-left: 15px;
	box-sizing: border-box;
	outline: none;
	margin-bottom: 15px;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.popup-content input::placeholder {
	color: #2d3653;
	font-family: 'open_sansregular';
	font-size: 14px;
}
.popup-content input:focus {
	border: 1px solid #a894dd;
}

.popup__error-active {
	position: relative;
}

.popup__discount__form-row-group.field-error input {
	border: 1px solid #fe596c;
}
.popup__discount__form-row-group.field-error input:focus {
	border: 1px solid #fe596c;
}
.modal-error {
	color: #fe596c;
	font-family: 'open_sansregular';
	font-size: 10px;
	line-height: 12px;
	display: none;
	position: absolute;
	left: 0;
	top: 63px;
}

.callback {
	width: 500px;
	height: auto;
	box-sizing: border-box;
	padding: 40px 60px;
	border-radius: 4px;
	background-color: #232a40;
	background-image: url(../images/background.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: fixed;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;	
	display: none;
}
.callback.active {
	display: block;
}
.callback-content {
	box-sizing: border-box;
	padding: 0 5px
}
.callback-content__title {
	color: #ffffff;
	font-family: "Arial Rounded MT";
	font-size: 30px;
	font-weight: 700;
	line-height: 48px;
	text-align: center;
	margin-bottom: 8px;
}
.callback-content__text {
	color: #ffffff;
	font-family: 'open_sansregular';
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 15px;
}
.callback-content__form {
	box-sizing: border-box;
	padding: 0 25px;

}
.callback-content__form p{
	font-family: sans-serif;
	font-size: 12px;
	line-height: 30px;
}
.close_callback {
	position: absolute;
	right: 12px;
	top: 12px;
}
.close_callback:hover {
	cursor: pointer;
}
.callback-content__form input {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #999999;
	background-color: #282f49;
	outline: none;
	box-sizing: border-box;
	padding: 0;
	padding-left: 16px;
	margin-bottom: 18px;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

}
.callback-content__form input#phone::placeholder {
	color: transparent;
}

.callback-content__form p.input-name {
	color: #ffffff;	
}
.callback-content__form .intl-tel-input {
	width: 100%;
	font-size: 14px;
	line-height: 54px;
}
.intl-tel-input .selected-flag .iti-arrow {
	display: none;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
	text-align: right;
}
.callback-content__form .intl-tel-input input {
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 30px;
}
.callback-content__form select {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #999999;
	background-color: #282f49;	
	box-sizing: border-box;
	padding: 0;
	padding-left: 16px;
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 30px;
	background-image: url("../images/drop_down_icon.svg");
	background-repeat: no-repeat;
	background-position: 95% center;
	margin-bottom: 18px;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.callback-content__form select:hover {
	cursor: pointer;
}
.callback-content__form input::placeholder {
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
}
.intl-tel-input .selected-flag {
	padding: 0 0 0 16px!important;
	outline: none;
}
.iti-flag:after {
	content: ' ';
	width: 8px;
	height: 5px;
	background-image: url(../images/drop_down_icon.svg);
	position: absolute;
	right: -13px;
	top: 3px;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
	padding-left: 43px;
}
.callback-content__button {
	width: 152px;
	height: 40px;
	border-radius: 4px;
	background-color: #ffcc00;
	color: #000000;
	font-family: 'open_sanssemibold';
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border: none;
	outline: none;
	margin: 0 auto;
	margin-top: 26px;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.callback-content__button:hover {
	-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	background-color: #ffdb4d;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.callback-content__button:active {
	-webkit-box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	background-color: #e7b901;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.callback__error {
	position: relative;
}
.callback-content__form .callback__error input {
	border: 1px solid #fe596c;
}
.callback-content__form .callback__error select {
	border: 1px solid #fe596c;
}
.callback__error-text {
	display: none;
}
.callback__error .callback__error-text {
	display: block;
	color: #fe596c;
	font-family: 'open_sansregular';
	font-size: 11px;
	line-height: 30px;
	position: absolute;
	top: 64px;
	left: 16px;
}
.callback__error:nth-child(3) .callback__error-text {
	top: 71px;
}
.callback-success {
	display: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.callback-success .callback-content__text {
	margin-bottom: 8px;
	padding: 0 10px;
}
.callback-repeat {
	display: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.callback-repeat .callback-content__text {
	margin-bottom: 8px;
}

@media (max-width: 767px) {
	.callback {
		width: calc(100vw - 20px);
		padding: 40px 10px;
		top: 50%;
	}
	.callback-content__form {
		padding: 0 10px;
	}
	.callback-content__title {
		font-size: 21px;
		line-height: 48px;
		margin-bottom: 0;
	}
	.callback-content__text {
		font-size: 16px;
		line-height: 24px;
		padding: 0 40px;
	}
	.callback__error .callback__error-text {
		right: 0;
		left: auto;
		color: #fe596c;
	}
	.callback-content__form .callback__error input {
		border: 1px solid #fe596c;
	}
	.callback-content__form .callback__error select {
		border: 1px solid #fe596c;
	}
	.callback-content__form .callback__error p.input-name {
		color: #fe596c;
	}
	.callback-content__form input::placeholder {
		color: #999999;
		font-family: 'open_sansregular';
		font-size: 14px;
	}
	.popup {
		width: calc(100vw - 40px);
		height: auto;
	}
	.popup-left {
		display: none;
	}
	.popup-content {
		margin: 0;
		padding: 30px 10px;
	}
	.popup-title {
		font-size: 21px;
		margin: 0;
	}
	.popup-text {
		font-size: 16px;
		line-height: 24px;
	}
}
@media (max-height: 550px) and (max-width: 900px) {
	.callback {
		width: calc(100vw - 20px);
		max-width: 528px;
		height: 86vh;
		padding: 30px 10px 20px;
		top: 50%;/*
		top: 20px;
		transform: translateX(-50%);*/
	}
	.callback-content {
		height: 100%;
		overflow-y: scroll;
	}
	.callback-content__text {
		display: none;
	}
	.callback-content__form {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}
	.callback__item:nth-child(1) {
		width: 234px;
	}
	.callback__item:nth-child(2) {
		width: 100%;
		order: 2;
		margin-top: 5px;

	}
	.callback__item:nth-child(3) {
		width: 234px;
	}
	.callback-content__button {
		order: 3;
		margin-top: 13px;
		margin-bottom: 10px
	}
	.callback-content__form select {
		background-position: 97% center;
	}
	.callback-content__form input {
		margin-bottom: 0;
	}
	.callback-content__title {
		line-height: 1;
		margin-bottom: 12px;
	}
	.callback-content__text {
		padding: 0 66px;
	}
	.callback-content__form input::placeholder {
		color: #999999;
		font-family: 'open_sansregular';
		font-size: 14px;
	}
	.popup {
		width: calc(100vw - 20px);
		height: 90vh;
		padding: 40px 10px;
		top: 50%;
	}
	.popup-content {
		width: 100%;
		height: calc(100vh - 120px);
		overflow-y: scroll;
	}
}